
						@font-face {
							font-family: 'aladin';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Aladin/aladin-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'aladin';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Aladin/aladin-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'germania';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Germania One/germania-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Lora/lora-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'pinyon';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Pinyon Script/pinyon-script-400-normal0.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pinyon';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Pinyon Script/pinyon-script-400-normal1.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pinyon';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Pinyon Script/pinyon-script-400-normal2.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'tangerine';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Tangerine/tangerine-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'varta';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Varta/varta-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'varta';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Varta/varta-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'varta';
							src: url('https://www.hemily.org/wp-content/bcf-fonts/Varta/varta-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						